{
  "verseBefore": "Dayh hlu xuum, nhiim ook, alo kalh! Dayh dơơp hnưm xagiêl vlôh nhiim, dơơp hlah hlaat vlôh hlu.",
  "verseAfter": "Dayh hlu xuum, nhiim ook, alo tarok! Dayh dơơp hnưm xagiêl vlôh nhiim, dơơp hlah hlaat vlôh hlu.",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 4,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-19T09:59:03.169Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 4,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
